#aviso-cookies{
    position: fixed;
    bottom: 0;
    background-color: RGBA(227,83,15,0.9);
    width: 100%;
    color: #FFF;
    padding: 20px 0;
    z-index: 5000;
    font-size: 15px;
}
#btn-saiba-mais{
    color: #FFF;
    text-decoration: underline;
}
#btn-aceitar{
    background: #5F9C98;
    color: #FFF;
    padding: 10px 20px;
    border-radius: 5px;
}